uuid: c056c43b-3c5c-4e16-9a9c-411efc0837cf
langcode: ar
status: true
dependencies:
  module:
    - options
    - paragraphs
_core:
  default_config_hash: rb3xcHy0yK-fDGnXSF2NiN6IXL-A0H7LalWbEYaqZHc
id: paragraph.bp_slide_interval
field_name: bp_slide_interval
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: 'false'
      label: None
    -
      value: '1000'
      label: '1 Second'
    -
      value: '2000'
      label: '2 Seconds'
    -
      value: '3000'
      label: '3 Seconds'
    -
      value: '4000'
      label: '4 Seconds'
    -
      value: '5000'
      label: '5 Seconds'
    -
      value: '6000'
      label: '6 Seconds'
    -
      value: '7000'
      label: '7 Seconds'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
